<web-app xmlns="http://java.sun.com/xml/ns/j2ee"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd"
    version="2.4">

<servlet>
   <servlet-name>Scheduler</servlet-name>
   <servlet-class>com.example.web.SchedSelect</servlet-class>
</servlet>

<servlet-mapping>
   <servlet-name>Scheduler</servlet-name>
   <url-pattern>/Sched.do</url-pattern>
</servlet-mapping>

</web-app>
